46.1 - September 03, 2024
=========================

Alexandre Franke:
 * metainfo: fix URLs
 * metainfo: replace screenshots

Athmane MOKRAOUI:
 * Add Kabyle translation

Updated translations:
 * Alexandre Franke (fr), Anders Jonsson (sv), Andi Chandler (en_GB),
   Andika Triwidada (id), Artur S0 (ru), Asier Sarasua Garmendia (eu),
   Athmane MOKRAOUI (kab), Aurimas Černius (lt), Balázs Úr (hu), Boyuan
   Yang (zh_CN), Danial Behzadi (fa), Daniel Rusek (cs), Daniel Șerbănescu
   (ro), Efstathios Iosifidis (el), Ekaterine Papava (ka), Guntupalli
   Karunakar (hi), Hugo Carvalho (pt), Jordi Mas i Hernandez (ca), Juliano de
   Souza Camargo (pt_BR), Jürgen Benvenuti (de), Martin (sl), Matej Mrenica
   (sk), Piotr Drąg (pl), Rachida SACI (kab), Sabri Ünal (tr), Seong-ho Cho
   (ko), Vasil Pupkin (be), Vincent Chatelain (fr), Yaron Shahrabani (he),
   Yuri Chornoivan (uk)

46.0 - March 09, 2024
=====================

Sophie Herold:
 * metainfo: Fix wrong developer id

Updated translations:
 * Rūdolfs Mazurs (lv)

46.alpha - January 31, 2024
===========================

Sabri Ünal:
 * appdata: Improve appdata for AppStream 1.0

45.1 - November 30, 2023
========================

Bastien Nocera:
 * creatediskimage: Fix crash if image creation has errors

Sabri Ünal:
 * appdata: Update appdata
 * appdata: update some URLs - Add vcs-browser URL. - Update the donation URL. - Move the homepage URL above the other URLs.

Updated translations:
 * Ekaterine Papava (ka), Florentina Mușat (ro), Jordi Mas i Hernandez
   (ca)

45.0 - September 10, 2023
=========================

Lukáš Tyrychtr:
 * benchmark-dialog: Silence two maybe-uninitialized warnings

Updated translations:
 * Alexander Shopov (bg), Amn Alam (pa), Baurzhan Muftakhidinov (kk),
   Boyuan Yang (zh_CN), Bruce Cowan (en_GB), Danial Behzadi (fa), Efstathios
   Iosifidis (el), Gianvito Cavasoli (it), Irénée THIRION (fr), Leônidas
   Araújo (pt_BR), Nathan Follens (nl), Rūdolfs Mazurs (lv), Sabri Ünal
   (tr), Vasil Pupkin (be)

44.0 - March 17, 2023
=====================

Kai Lüke:
 * flatpak: Use popt default branch
 * flatpak: popt switched to cmake

Updated translations:
 * Alexander Shopov (bg), Ask Hjorth Larsen (da), Marek Černocký (cs),
   MohammadSaleh Kamyab (fa), Piotr Drąg (pl), Seong-ho Cho (ko)

44.rc - March 03, 2023
======================

Kai Lüke:
 * flatpak: People like to rename branches back and forth

Mohammed Sadiq:
 * Add .dir-locals
 * various: Remove GNU Emacs file variables

Updated translations:
 * Anders Jonsson (sv), Asier Sarasua Garmendia (eu), Aurimas Černius
   (lt), Balázs Úr (hu), Daniel (es), Matej Urbančič (sl), Philipp Kiemle
   (de), Sabri Ünal (tr), Марко Костић (sr)

44.beta - February 09, 2023
===========================

Piotr Drąg:
 * Update POTFILES.in

Updated translations:
 * Aleksandr Melman (ru), Dušan Kazik (sk), Ekaterine Papava (ka), Emin
   Tufan Çetin (tr), Fabio Tomat (fur), Fran Dieguez (gl), Hugo Carvalho
   (pt), Kukuh Syafaat (id), Ngọc Quân Trần (vi), Sabri Ünal (tr),
   Yosef Or Boczko (he), Yuri Chornoivan (uk)

44.alpha - January 24, 2023
===========================

Kai Lüke:
 * ci: Use OCI images hosted on Quay
 * flatpak: Use new default branch name for popt

Mohammed Sadiq:
 * passwordstrength: Don't override setter
 * passwordstrength: Port to use G_DECLARE_FINAL_TYPE
 * createotherpage: Re-factor
 * estimator: Don't override finalize()
 * estimator: Port to use G_DECLARE_FINAL_TYPE
 * filesystemdialog: Port to use GtkBuilder Templates
 * new-disk-image-dialog: Port to GtkBuilder templates
 * unlock-dialog: Port to GtkBuilder templates
 * format-disk-dialog: Port to GtkBuilder templates
 * change-passphrase-dialog: Port to GtkBuilder templates
 * partition-dialog: Port to GtkBuilder templates
 * crypttab-dialog: Port to GtkBuilder templates

Olga Smirnova:
 * Add Interlingue translation

Sabri Ünal:
 * help-overlay: Remove visible properties

Updated translations:
 * Aleksandr Melman (ru), Nathan Follens (nl), Olga Smirnova (ie), Pawan
   Chitrakar (ne), Quentin PAGÈS (oc), Sabri Ünal (tr), Sveinn í Felli (is)

43.0 - September 16, 2022
=========================

Updated translations:
 * Goran Vidović (hr)

43.rc - September 03, 2022
==========================

Kai Lüke:
 * flatpak: Use devel branch for UDisks
 * flatpak: Use libfdisk from util-linux

Maximiliano Sandoval R:
 * flatpak: Use devel build for blockdev

Updated translations:
 * Goran Vidović (hr), Jordi Mas (ca), Nart Tlisha (ab)

43.beta - August 08, 2022
=========================

Maximiliano Sandoval R:
 * ci: Use nigthly image
 * flatpak: Use specific udisk tag
 * flatpak: own org.gnome.Disks.NotificationMonitor
 * flatpak: Use fallback-x11 instead of x11
 * flatpak: Add libnotify
 * desktop: Mark app as using notifications

Nart Tlisha:
 * Add Abkhazian translation

Updated translations:
 * Nart Tlisha (ab)

43.alpha - July 15, 2022
========================

Kai Lüke:
 * flatpak: use alternative location for keyutils-1.6.1.tar.bz2
 * Remove incompatible volatile qualifiers
 * INSTALL: Fix broken link
 * Add development pointers to the readme and remove obsolete TODOs

Manuel Wassermann:
 * gduatasmartdialog: Replace deprecated GIO function
 * gduformatdiskdialog: Fix parameter of g_signal_connect () and remove unused variable
 * gduapplication: Fix parameter of g_signal_connect ()
 * gduutils: Implement gdu_utils_can_format
 * gduutils: Remove unused variable in gdu_utils_can_check
 * createfilesystempage: Check for vfat support
 * createfilesystempage: Add tooltip for missing utilities
 * gduapplication: Free string after use
 * gduatasmartdialog: Free string after use
 * gduwindow: Free GList after use

Maximiliano Sandoval R:
 * meson: Use gnome.post_install

Zurab Kargareteli:
 * Add Georgian translation

Updated translations:
 * Asier Sarasua Garmendia (eu), Nathan Follens (nl), Pawan Chitrakar
   (ne), Rūdolfs Mazurs (lv), Zurab Kargareteli (ka)

42.0 - March 18, 2022
=====================

Kai Lüke:
 * Add release helper

Updated translations:
 * Ask Hjorth Larsen (da), Balázs Meskó (hu), Baurzhan Muftakhidinov
   (kk), Christian Kirbach (de), Milo Casagrande (it), sicklylife (ja),
   Марко Костић (sr)

42.rc - March 5, 2022
=====================

Luciano Santos:
 * Update screenshots

Updated translations:
 * Alexander Shopov (bg), Anders Jonsson (sv), Aurimas Černius (lt),
   Claude Paroz (fr), Dušan Kazik (sk), Emin Tufan Çetin (tr),
   Jiri Grönroos (fi), Jordi Mas (ca), Jordi Mas i Hernandez (ca),
   Luna Jernberg (sv), Piotr Drąg (pl), Quentin PAGÈS (oc), Seong-ho Cho (ko)

42.beta - February 11, 2022
===========================

Kai Lüke:
 * Restore old window destruction to fix data retrieval

Updated translations:
 * Marek Černocký (cs), Matej Urbančič (sl), Quentin PAGÈS (oc),
   Rafael Fontenelle (pt_BR), sicklylife (ja)

42.alpha - January 7, 2022
==========================

Alexander Mikhaylenko:
 * Support dark theme preference (required to bump libhandy to 1.5.0)

Maximiliano Sandoval R:
 * Rewrite GUI parts to avoid deprecated things and prepare for GTK 4

Ian Santopietro:
 * Improve the visual appearance of the devtab toolbar

Sophie Herold:
 * metainfo: Align app name with .desktop name

Updated translations:
 * Alexey Rubtsov (ru), Asier Sarasua Garmendia (eu), Boyuan Yang (zh_CN),
   Daniel Mustieles (es), Dušan Kazik (sk), Fabio Tomat (fur),
   Fran Dieguez (gl), Goran Vidović (hr), Hugo Carvalho (pt),
   Kukuh Syafaat (id), MohammadSaleh Kamyab (fa), Ngọc Quân Trần (vi),
   Quentin PAGÈS (oc), Rūdolfs Mazurs (lv), Yaron Shahrabani (he),
   Yuri Chornoivan (uk), Марко Костић (sr)

41.0 - September 18, 2021
=========================

Guido Günther:
 * metainfo: Add minimum screen size requirement and input recommendations
 * desktop-file: Add X-Purism-Form-Factor

Updated translations:
 * Alan Mortensen (da), Alexander Shopov (bg), Anders Jonsson (sv),
   Balázs Meskó (hu), Boyuan Yang (zh_CN), Dušan Kazik (sk),
   Emin Tufan Çetin (tr), Goran Vidović (hr), Guillaume Bernard (fr),
   Nathan Follens (nl), Philipp Kiemle (de), Piotr Drąg (pl)

41.rc - September 2, 2021
=========================

Updated translations:
 * Alexey Rubtsov (ru), Asier Sarasua Garmendia (eu), Aurimas Černius (lt),
   Baurzhan Muftakhidinov (kk), Charles Monzat (fr), Danial Behzadi (fa),
   Daniel Mustieles (es), Daniel Șerbănescu (ro), Efstathios Iosifidis (el),
   Fran Dieguez (gl), Jiri Grönroos (fi), Jordi Mas (ca), Kukuh Syafaat (id),
   Marek Černocký (cs), Matej Urbančič (sl), Seong-ho Cho (ko),
   Yaron Shahrabani (he), Zander Brown (en_GB)

41.beta - August 14, 2021
=========================

Manuel Wassermann:
 * gducreateformatdialog: Use LUKS2 for new encrypted partitions
 * volume-menu/gduwindow: Add button and dialog to take filesystem ownership
 * ui: Change the icon of the detach loop device button
 * shortcuts: Add keyboard shortcut for the application menu
 * gduwindow: Make menus toggleable
 * ui: Change the icon of the job cancel button
 * ui: Align job section
 * ui: Enable ellipsis on the job remaining label
 * gdubenchmarkdialog: Save benchmark settings
 * Flatpak build fixes

Kai Lüke:
 * Flatpak build fixes

Updated translations:
 * Alexey Rubtsov (ru), Boyuan Yang (zh_CN), Daniel Mustieles (es),
   Emin Tufan Çetin (tr), Enrico Nicoletto (pt_BR), Fabio Tomat (fur),
   Hugo Carvalho (pt), Jordi Mas (ca), Kukuh Syafaat (id), Marek Černocký (cs),
   Matej Urbančič (sl), Quentin PAGÈS (oc), Rafael Fontenelle (pt_BR),
   Yaron Shahrabani (he), Yuri Chornoivan (uk)

41.alpha - July 11, 2021
========================

Manuel Wassermann:
 * gdusdmonitor: Fix notification icon
 * UI: Highlight destructive actions

Kai Lüke:
 * Escape hyperlink text in mount point label

Updated translations:
 * Alexey Rubtsov (ru)

40.1 - May 1, 2021
==================

Kai Lüke:
 * restore: do not wipe disk after error if it's a dismissed auth error

sitting33:
 * Make SMART attributes view expand vertically

Updated translations:
 * Boyuan Yang (zh_CN), Efstathios Iosifidis (el), Nathan Follens (nl),
   Ngọc Quân Trần (vi), Yaron Shahrabani (he), Yosef Or Boczko (he),
   Zander Brown (en_GB)

40.0 - March 18, 2021
=====================

Updated translations:
 * A S Alam (pa), Dušan Kazik (sk), Milo Casagrande (it), Piotr Drąg (pl)

40.rc - March 13, 2021
======================

Updated translations:
 * Asier Sarasua Garmendia (eu), Aurimas Černius (lt), Balázs Úr (hu),
   Charles Monzat (fr), Christian Kirbach (de), Danial Behzadi (fa),
   Emin Tufan Çetin (tr), Fabio Tomat (fur), Fran Dieguez (gl),
   Jiri Grönroos (fi), Jordi Mas (ca), Kukuh Syafaat (id),
   Marek Černocký (cs), Matej Urbančič (sl), Rafael Fontenelle (pt_BR),
   Rūdolfs Mazurs (lv), Seong-ho Cho (ko), Марко Костић (sr)

40.beta - February 11, 2021
===========================

Bastien Nocera:
 * build: Pin libhandy wrapper to a specific version
   (the subprojects/libhandy repository meson uses as fallback)
 * build: Bump required libhandy to version 1.1.90

Christopher Davis:
 * ci: Add dependencies for libhandy
 * dialogs: Remove redundant and deprecated child props
 * about-dialog: Remove useless child
 * ui: Make disks-devtab a scrolledwindow
 * ui: move margins from stack to devtab
 * ui: Use HdyStatusPage for empty view
 * ui: Replace GtkTable with GtkGrid
 * ui: Replace Notebook with stack in the main window
 * ui: Replace GtkHBox and GtkVBox
 * disks.ui: Remove GtkAlignment
 * ui: Adjust margins
 * flatpak: Enable diagnostics and disable deprecated API

Kai Lüke:
 * Don't allow to specify both --format-device and --restore-disk-image
 * Ignore the --xid option when formatting from Nautilus
   (this aligns the behavior under X11 with that on Wayland)
 * Flatpak build fixes

Updated translations:
 * Anders Jonsson (sv), Asier Sarasua Garmendia (eu), Daniel Mustieles (es),
   Daniel Șerbănescu (ro), Emin Tufan Çetin (tr), Fran Dieguez (gl),
   Hugo Carvalho (pt), Jordi Mas (ca), Kjartan Maraas (nb), Kukuh Syafaat (id),
   Luna Jernberg (sv), Matej Urbančič (sl), Yuri Chornoivan (uk)


40.alpha - January 9, 2021
==========================

Christopher Davis:
 * window: Make adaptive with HdyLeaflet
 * window: Add empty state
 * Add libhandy as a subproject (allowing to build if not available as system library)

Kai Lüke:
 * Do not display zram devices
 * Flatpak build fixes

Updated translations:
 * Boyuan Yang (zh_CN), Bruno Lopes da Silva (pt_BR), Daniel Mustieles (es),
   Efstathios Iosifidis (el), Fabio Tomat (fur), Florentina Mușat (ro),
   Hugo Carvalho (pt), Jordi Mas (ca), Jordi Mas i Hernandez (ca),
   Juliano Camargo (pt), Marek Černocký (cs), Rūdolfs Mazurs (lv),
   Stephan Woidowski (de), Yosef Or Boczko (he), Yuri Chornoivan (uk), Аляксей (be)


3.38.0 - September 10, 2020
===========================

Kai Lüke:
 * Build/install readme improvements (INSTALL)

Jordan Petridis:
 * ci: remove deprecated jobs
 * ci: port flatpak job to the template

Updated translations:
 * Andre Klapper (zh_CN), sicklylife (ja), Zander Brown (en_GB)

3.37.2 - March 5, 2020
======================

Kai Lüke:
 * Fix creating partitions by using special parameter when requesting the maximal partition size
 * Always show other filesystem format choices
 * Fix unmounting drives by waiting until UDisks updates the unmounted filesystem

Updated translations:
 * Baurzhan Muftakhidinov (kk), Boyuan Yang (zh_CN), Cheng-Chia Tseng (zh_TW),
   Daniel Korostil (uk), Daniel Șerbănescu (ro), Dušan Kazik (sk), Fabio Tomat (fur),
   Rūdolfs Mazurs (lv)

3.36.0 - March 5, 2020
======================

Updated translations:
 * Alan Mortensen (da), Anders Jonsson (sv), Andre Klapper (lv, nb, pa, sk, vi),
   Asier Sarasua Garmendia (eu), Aurimas Černius (lt), Balázs Úr (hu),
   Charles Monzat (fr), Danial Behzadi (fa), Daniel Mustieles (es),
   Fran Dieguez (gl), Goran Vidović (hr), Jiri Grönroos (fi), Jordi Mas (ca),
   Jor Teron (mjw), Kukuh Syafaat (id), Marek Černocký (cs), Matej Urbančič (sl),
   Milo Casagrande (it), Nathan Follens (nl), Piotr Drąg (pl),
   Rafael Fontenelle (pt_BR), Sabri Ünal (tr), Seong-ho Cho (ko), sicklylife (ja),
   Tim Sabsch (de), Марко Костић (sr)

3.35.91 - February 16, 2020
===========================

Sabri Ünal:
 * Add a shortcut for Keyboard Shorcuts page

Updated translations:
 * Alexandre Franke (fr), Anders Jonsson (sv), Aurimas Černius (lt),
   Balázs Úr (hu), Danial Behzadi (fa), Daniel Mustieles (es),
   Dušan Kazik (sk), Dz Chen (zh_CN), Efstathios Iosifidis (el),
   Fabio Tomat (fur), Fran Dieguez (gl), Goran Vidović (hr),
   Kukuh Syafaat (id), Marek Černocký (cs), Piotr Drąg (pl),
   Rafael Fontenelle (pt_BR), Sabri Ünal (tr), sicklylife (ja),
   Umarzuki Bin Mochlis Moktar (ms), Victor Grousset/tuxayo (eo),
   Yi-Jyun Pan (zh_TW), Марко Костић (sr)

3.35.2 - November 23, 2019
==========================

Jakub Steiner:
 * create a nightly app icon

segfault:
 * unlock dialog: Add a mnemonic to the keyfiles label

Updated translations:
 * Ask Hjorth Larsen (da), Danial Behzadi (fa), Fabio Tomat (fur),
   Nathan Follens (nl)

3.34.0 - September 8, 2019
==========================

Iñigo Martínez:
 * Flatpak: Remove unnecessary udev module

Roger:
 * Convert README to markdown

Updated translations:
 * Danial Behzadi (fa), Dušan Kazik (sk), Goran Vidović (hr), Milo Casagrande (it)

3.33.92 - September 2, 2019
===========================

Kai Lüke:
 * Build documentation for Flatpak
 * Flatpak manifest fixes

Updated translations:
 * Aurimas Černius (lt), Balázs Úr (hu), Claude Paroz (fr),
   Danial Behzadi (fa), Emin Tufan Çetin (tr), Enrico Nicoletto (pt_BR),
   Fran Dieguez (gl), Jiri Grönroos (fi), Matej Urbančič (sl), Piotr Drąg (pl),
   Rūdolfs Mazurs (lv), Ryuta Fujii (ja), Seong-ho Cho (ko), Tim Sabsch (de),
   Марко Костић (sr)

3.33.91 - August 18, 2019
=========================

Updated translations:
 * Anders Jonsson (sv), Asier Sarasua Garmendia (eu), Bruce Cowan (en_GB),
   Jordi Mas (ca), Kukuh Syafaat (id), Marek Černocký (cs)

3.33.90 - August 5, 2019
========================

nalin.x.linux:
 * Labels for toolbar items added for accessibility

Piotr Drąg:
 * Mark missing string for translation

Updated translations:
 * Daniel Mustieles (es), Daniel Șerbănescu (ro), Jordi Mas (ca),
   Jor Teron (mjw)

3.33.4 - Juli 23, 2019
======================

Iñigo Martínez:
 * build: Various meson updates (many commits)
 * build: Add flatpak manifest
 * ci: Add basic CI support
 * ci: Add support for flatpak building

Kai Lüke:
 * README/INSTALL update and info for Flatpak usage for development

Updated translations:
 * Christian Kirbach (de), Rafael Fontenelle (pt_BR)

3.33.3 - July 2, 2019
=====================

Kai Lüke:
 * build: Define logind as combo option of 'libsystemd', 'libelogind', 'none'
 * Don't require filesystem label when formatting
 * build: remove autodetection of features and require a recent UDisks

Mart Raudsepp:
 * build: add elogind support for seat retrieval

Veerasamy Sevagen:
 * Rephrase English confirmation message

Updated translations:
 * Asier Sarasua Garmendia (eu), Ask Hjorth Larsen (da), Balázs Úr (hu), Carmen Bianca BAKKER (eo),
   Cheng-Chia Tseng (zh_TW), Daniel Mustieles (es), Dušan Kazik (sk), Efstathios Iosifidis (el),
   Fabio Tomat (fur), Goran Vidović (hr), Kukuh Syafaat (id), Matej Urbančič (sl),
   Nathan Follens (nl), Sveinn í Felli (is)

3.32.0 - March 10, 2019
=======================

Updated translations:
 * Anders Jonsson (sv), Daniel Șerbănescu (ro), Ryuta Fujii (ja), Seong-ho Cho (ko)

3.31.92 - March 5, 2019
=======================

Updated translations:
 * Alan Mortensen (da), Aurimas Černius (lt), Baurzhan Muftakhidinov (kk),
   Efstathios Iosifidis (el), Fabio Tomat (fur), Guillaume Bernard (fr),
   Jiri Grönroos (fi), Jordi Mas (ca), Kukuh Syafaat (id), Marek Cernocky (cs),
   Mario Blättermann (de), Matej Urbančič (sl), Milo Casagrande (it),
   Nathan Follens (nl), Piotr Drąg (pl), Rafael Fontenelle (pt_BR),
   Rūdolfs Mazurs (lv), Sabri Ünal (tr), Stas Solovey (ru), Марко Костић (sr)

3.31.90 - February 5, 2019
==========================

Helmut Grohne:
 * build: stop checking for fallocate

Jakub Steiner:
 * icon: app icon adjustments

Maoschanz:
 * Update the UI to match current guidelines

Piotr Drąg:
 * Update POTFILES.in

Ronald van Engelen:
 * Added total-lbas-written and total-lbas-read to translatable strings

segfault:
 * unlock dialog: Add tooltip for keyfile chooser button

Updated translations:
 * Anders Jonsson (sv),  Balázs Úr (hu),  Charles Monzat (fr),  Daniel Mustieles (es),
   Daniel Rusek (cs), Fabio Tomat (fur), Fran Dieguez (gl), Jordi Mas (ca),
   Matej Urbančič (sl), Ryuta Fujii (ja)

3.31.2 - November 12, 2018
==========================

Jakub Steiner:
 * update app icon

Jeremy Bicha:
 * GduVolumeGrid: Use starred icon instead of user-bookmarks

Kai Lüke:
 * Remove redundant error showing

Updated translations:
 * Dušan Kazik (sk), Emin Tufan Çetin (tr), Jordi Mas (ca),
   Kristjan SCHMIDT (eo), Marek Cernocky (cs),  Matej Urbančič (sl),
   Stas Solovey (ru)

3.30.0 - September 3, 2018
==========================

Updated translations:
 * Anders Jonsson (sv), Ask Hjorth Larsen (da), Changwoo Ryu (ko),
   Fran Dieguez (gl), gogo (hr), Hannie Dumoleyn (nl), Rūdolfs Mazurs (lv)

3.29.92 - August 27, 2018
=========================

Piotr Drąg:
 * Mark missing string for translation

Updated translations:
 * Aurimas Černius (lt), Baurzhan Muftakhidinov (kk),
   Bruno Lopes da Silva (pt_BR), Claude Paroz (fr),
   Jiri Grönroos (fi), Kukuh Syafaat (id), Milo Casagrande (it),
   Piotr Drąg (pl), Tim Sabsch (de)

3.29.90 - July 30, 2018
=======================

mtvoid:
 * Fix swapped "Number of Samples" tooltips in benchmark dialog

Updated translations:
 * Balázs Meskó (hu), Daniel Mustieles (es), Daniel Șerbănescu (ro),
   Emin Tufan Çetin (tr), Fabio Tomat (fur), Gun Chleoc (gd),
   Jordi Mas (ca), Marek Cernocky (cs), Yi-Jyun Pan (zh_TW)

3.29.2 - May 31, 2018
=====================

segfault:
 * Add TrueCrypt/VeraCrypt support

Kai Lüke:
 * Register inhibitor for benchmark thread
 * Update URLs after migration
 * Query NTFS tooling from UDisks

Updated translations:
 * Anders Jonsson (sv), Daniel Mustieles (es), Fabio Tomat (fur),
   gogo (hr), Marcos Lans (gl), Marek Černocký (cs), Matej Urbančič (sl),
   Milo Casagrande (it), Mingcong Bai (zh_CN)

3.28.1 - April 9, 2018
=======================

Updated translations:
 * Dušan Kazik (sk), gogo (hr), Marek Cernocky (cs), Matej Urbančič (sl),
   Qizhi Zhou (zh_CN), Stas Solovey (ru)

3.28.0 - March 12, 2018
=======================

Kai Lüke:
 * Format dialog: Fix NULL deref when no partition table is present

Updated translations:
 * Anders Jonsson (sv), Changwoo Ryu (ko), gogo (hr), Jordi Mas (ca),
   Julien Hardelin (fr), Rūdolfs Mazurs (lv), Милош Поповић (sr, sr@latin)

3.27.92 - March 5, 2018
=======================

Piotr Drąg:
  * Remove po/Makevars

Updated translations:
 * Aurimas Černius (lt), Balázs Úr (hu), Baurzhan Muftakhidinov (kk),
   Cheng-Chia Tseng (zh_TW), Daniel Mustieles (es), Emin Tufan Çetin (tr),
   Enrico Nicoletto (pt_BR), Fabio Tomat (fur), Fran Dieguez (gl),
   GNOME Translation Robot (gd, nl), gogo (hr), Joe Hansen (da),
   Jordi Mas (ca), Kukuh Syafaat (id), Marek Cernocky (cs),
   Milo Casagrande (it), Piotr Drąg (pl), Wolfgang Stöggl (de)

3.27.91 - February 20, 2018
===========================

Will Thompson:
  * Fix tooltip for “Hide from Firmware” GPT partition flag
  * Drop redundant “Legacy BIOS Bootable” text in tooltip

Updated translations:
  * Cheng-Chia Tseng (zh_TW), Piotr Drąg (pl)

3.27.90 - February 6, 2018
==========================

Andrea Azzarone:
  * Hide devices if mounted with x-gdu.hide

Will Thompson:
  * restore: don't attempt to open target read-only

Updated translations:
  * Balázs Úr (hu), Dušan Kazik (sk), Fabio Tomat (fur), Fran Dieguez (gl),
    Jiri Grönroos (fi), Ovídio Francisco (pt_BR), Victor Ibragimov (tg)

3.27.4 - January 9, 2018
========================

Updated translations:
  * Aurimas Černius (lt), Cheng-Chia Tseng (zh_TW), Daniel Mustieles (es),
    Emin Tufan Çetin (tr), Jiri Grönroos (fi), Khaled Hosny (ar), Matej Urbančič (sl)

3.27.3 - December 11, 2017
==========================

Iñigo Martínez:
  * build: Rename build options
  * build: Remove default warning level
  * build: Remove unused defines
  * build: Remove macro definition
  * build: Use meson 0.43.0 features
  * build: Use datadir on post install script
  * build: Move the icons' files

Kai Lüke:
  * Set partition type for MBR partitions
  * build: Document custom build switches

Updated translations:
  * gogo (hr), Kukuh Syafaat (id), Marek Cernocky (cs), Tim Sabsch (de)

3.27.2 - November 13, 2017
==========================

Kai Lüke:
  * Resize dialog: missing mnemonic activations
  * No format option for extended partitions

Updated translations:
  * Daniel Mustieles (es), Fabio Tomat (fur), gogo (hr), Hannie Dumoleyn (nl),
    Kjartan Maraas (nb), Marek Cernocky (cs), Mario Blättermann (de)

3.27.1 - October 16, 2017
=========================

Kai Lüke:
  * Fix license link in logo SVG metadata
  * Fix SIGSEGV in gdu_utils_get_all_contained_objects
  * Keep FS mounted while growing partition
  * Redesign Format Dialog
  * Show mount options for swap volumes

Piotr Drąg:
  * Spruce up typography in new translatable strings

Updated translations:
  * Dušan Kazik (sk), Efstathios Iosifidis (el), Kukuh Syafaat (id),
    Marek Cernocky (cs), Matej Urbančič (sl), Stas Solovey (ru),
    Trần Ngọc Quân (vi), Xavi Ivars (ca@valencia)

3.26.0 - September 11, 2017
===========================

Updated translations:
  * Alain Lojewski (fr), Anders Jonsson (sv), Ask Hjorth Larsen (da),
    Bruce Cowan (en_GB), hanniedu (nl), Daniel Mustieles (es),
    Inaki Larranaga Murgoitio (eu), Jordi Mas (ca), Milo Casagrande (it)

3.25.92 - September 4, 2017
===========================

Updated translations:
  * Ask Hjorth Larsen (da), Aurimas Černius (lt), Cheng-Chia Tseng (zh_TW),
    Daniel Mustieles (es), Dušan Kazik (sk), gogo (hr), Jiri Grönroos (fi),
    Jordi Mas (ca), Piotr Drąg (po), Rafael Fontenelle (pt_BR),
    Rūdolfs Mazurs (lv), SeongMan Jang (ko), Yuras Shumovich (be),
    Yuri Myasoedov (ru)

3.25.91 - August 21, 2017
=========================

Jeremy Bicha:
  * Fix translation headers

Mitchell Horne:
  * Tweak memory management in filesystem dialog
  * Add unmount function to edit filesystem dialog

Kai Lüke:
  * Correct tooltip texts in resize dialog
  * Correct text for partition size entry
  * Disable action buttons during jobs
  * Delay sensitivity during job updates

Updated translations:
  * Andika Triwidada and Kukuh Syafaat (id), Baurzhan Muftakhidinov (kk),
    Balázs Meskó (hu), Claude Paroz (fr), Daniel Mustieles (es),
    Emin Tufan Çetin (tr), Fabio Tomat (fur), Fran Dieguez (gl), gogo (hr),
    Marek Cernocky (cs), Мирослав Николић (sr), Wolfgang Stöggl (de)

3.25.90 - August 7, 2017
========================

Piotr Drąg:
  * Update POTFILES.in
  * Unmark placeholder strings from translation

Kalev Lember:
  * Fix appdata file name

Kai Lüke:
  * Add a more detailed description for the project
  * Detect UDisks version 2.7.2
  * Move partition size helpers
  * Move volume and partition utility functions
  * Resize and repair helper functions
  * Resize, Check and Repair Dialogs

Updated translations:
  * Balázs Meskó (hu), Daniel Mustieles (es), Fabio Tomat (fur),
    gogo (hr), Marek Cernocky (cs), Mario Blättermann (de)

3.25.4 - July 17, 2017
======================

Mitchell Horne:
  * Enable Large File Support for Disks

Kai Lüke:
  * Update Window for Power State Changes
  * Update AppData Information

Iñigo Martínez:
  * build: Created template file for service file
  * build: Port to meson build system
  * build: Remove autotools

Updated translations:
  * Aurimas Černius (lt), Baurzhan Muftakhidinov (kk),
    Daniel Mustieles (es), Dušan Kazik (sk), Fabio Tomat (fur),
    Jordi Mas (ca), Kukuh Syafaat (id), Mario Blättermann (de)

3.25.2 - May 22, 2017
=====================

Mitchell Horne:
  * Use MIME types for disk images

Kai Lüke:
  * Prompt to stop jobs when closing
  * update doap file with new maintainer
  * Clarify meaning of encryption/mounting options
  * Disable auto-clear before operations needing unmount
  * Implicit auto-clear handling for unmount and lock buttons
  * Use correct callback finish method
  * Insensitive auto-clear switch for unused loop device
  * Remove unused erase disks dialog
  * Fix unmounting and probing of mounted volumes
  * Change label dialog hint
  * Restrict maximal label length if known
  * Hints for passphrase fields
  * Remove deprecated GTK functions
  * Fix wrong behavior of filesystem creation dialog
  * The UUID of the selected volume is shown
  * Add app menu entry to create an empty disk image
  * Add tooltip text to Auto-clear switch

Piotr Drąg:
  * Update po/Makevars
  * Update POTFILES.in

Updated translations:
  * hanniedu (nl), Ask H. Larsen (da), Balázs Úr & Balázs Meskó (hu),
    Cédric Valmary (oc), Charles Monzat (fr), Daniel Mustieles (es),
    Emin Tufan Çetin (tr), Fabio Tomat (fur), gogo (hr),
    Kukuh Syafaat (id), Mario Blättermann (de), Tom Tryfonidis (el),
    Yuras Shumovich (be), Милош Поповић (sr, sr@latin)

3.24.0 - March 19, 2017
=======================

* Fix crash in error path (Matthias Clasen)
* Updated translations

3.23.92 - March 11, 2017
========================

* Fix broken desktop files (Michael Catanzaro)
* Drop unused gsettings schema (Jeremy Bicha)
* Updated translations

3.23.4 - January 13, 2017
=========================

* Fix failure in g-s-d plugin (Bastien Nocera)
* Updated translations

3.23.3 - December 12, 2016
==========================

* Update gnome-settings-daemon plugin for 3.23 (Bastien Nocera)
* Code cleanups (Nicholas Bishop)
* Stop using intltool for translations (Michael Catanzaro)
* Use more Unicode in translatable strings (Piotr Drąg)
* Updated translations

3.22.1 - November 7, 2016
=========================

* Updated translations

3.22.0 - September 18, 2016
===========================

* Updated translations

3.21.91 - September 1, 2016
===========================

* Fix layout with GTK+ 3.22
* Updated translations

3.21.3 - June 20, 2016
======================

* Fix gear menu location when running in Wayland (Olivier Fourdan)
* Fix app menu icon when running outside GNOME (Michael Catanzaro)
* Updated translations

3.20.1 - April 8, 2016
======================

* Updated translations

3.20.0 - March 21, 2016
=======================

* Updated translations

3.19.3 - December 11, 2015
==========================

* Fix the handling of the --restore-disk-image option (Matthias Clasen)
* Add names for option arguments in --help output (Matthias Clasen)
* Updated translations

3.18.1 - October 11, 2015
=========================

* Add X-GNOME-Utilities category to desktop file
* Updated translations

3.18.0 - September 21, 2015
===========================

* Fix incorrect assertions that were recently added
* Updated translations

3.17.91 - August 29, 2015
=========================

* Add missing tooltips (Nicholas Bishop)
* Accessibility improvements
* Adjust halign of partition menu
* Fix line wrap in info bars
* Code cleanups
* Translation updates

3.17.2 - June 19, 2015
======================

* Improve integration with Unity desktop environment (Iain Lane)
* Fix Indic font rendering in benchmark dialog (David King)
* Fix AppData file name to match the new .desktop file basename (Richard Hughes)
* Translation updates

3.17.2 - May 23, 2015
=====================

* Fix benchmarking disks on 32-bit architectures (Marius Mikucionis)
* Don't show name example when creating logical partition (Thomas Perl)
* Fix overly-wide benchmark dialog (Iain Lane)
* Refine appearance of volume grid (Trinh Anh Ngoc)
* Make D-Bus activatable (Matthias Clasen)
* Convert to new-style commandline option handling (Matthias Clasen)
* Remove deprecated encoding key from desktop file (Matthias Clasen)
* Simplify translation of gsettings schemas (Michael Catanzaro)
* Fix format string signedness warnings (David King)
* Provide symbolic app icon (Jakub Steiner)
* Add appdata file (Daniel Mustieles, Richard Hughes, Michael Catanzaro)
* Mention -h option in manpage (Nick Black)
* Fix build with --disable-gsd-plugin (Andreas Henriksson)
* Translation updates

-------------------------
gnome-disk-utility 3.16.0
-------------------------

* Make SMART dialog resizable (#723469, Alexandre Franke)
* Disambiguate menu items to reduce confusion (#742652, Michael Catanzaro)
* Fix halign of hamburger menu (Michael Catanzaro)
* Fix a typo in a translatable string (determing) (Anders Jonsson)
* Translation updates

-------------------------
gnome-disk-utility 3.14.0
-------------------------

* Fix theming in the volume grid (#723495, David Zeuthen)
* Fix headerbar item positions (#729349, Yosef Or Boczko)
* Use new icon for the gear menu (#732980, Matthias Clasen)
* Translation updates

-------------------------
gnome-disk-utility 3.12.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.11.0:

David Zeuthen (7):
      Post-release version bump to 3.11.1
      GduDVDSupport: Nuke overlapping ranges.
      GduDVDSupport: Update comments and add some more debug.
      GduVolumeGrid: Cap minimum width to 300 pixels
      Version bump to 3.12.0
      Revert "Updated Russian translation"
      Update NEWS for release.

Matthias Clasen (1):
      Drop unneeded margin inside image buttons

Updated translations.

David Zeuthen,
March 22, 2014

-------------------------
gnome-disk-utility 3.11.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.10.0:

 David Zeuthen (15):
       Post-release version bump to 3.11.0
       Use GtkHeaderBar and CSD
       Remove MD-RAID support
       Use flat list in device tree
       Use media icon, if available
       libgdu: Fix deprecation warnings
       disk-image-mounter: Fix deprecation and other warnings
       notify: Fix deprecation and other warnings
       disks: Fix deprecation and other warnings
       Bump required GTK+ version to 3.10.0
       Include UI files in application binary via gresource(1)
       Update "Edit GPT Partition" dialog
       Only show "Power Off" menu item if the drive can power off
       Fix warning in "Restore Disk Image" dialog
       Update NEWS for release

 Matthias Clasen (3):
       Be more careful with XIDs
       Make dialog work with --xid again
       Forgotten header update

 Michael Catanzaro (2):
       app menu: standardize Help/About/Quit
       Capitalize title of the restore image file chooser

Updated translations.

David Zeuthen,
February 14, 2014

-------------------------
gnome-disk-utility 3.10.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.9.0:

 David Zeuthen (4):
       Lower liblzma dep to latest stable (5.0.5) instead of dev (5.1.0)
       Set NoDisplay=true for Disk Image writer and Disk Image Mounter apps
       Bump version to 3.10.0
       Update NEWS for release

 Seán de Búrca (1):
       Fix autogen and configure

Updated translations.

David Zeuthen,
September 28, 2013

-------------------------
gnome-disk-utility 3.9.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.8.1:

Daniel Mustieles (1):
      Fixed typo in string. Fixes bug #695346

David Zeuthen (16):
      Bump version to 3.9.0
      GduWindow: fix ensure_unused() method to pass the right object in callbacks
      Bump window height to 900 pixels and request window to be centered
      Use new udisks 2.1.1 API (if available) to show better partition descriptions
      utils: make unfuse_path() replace $HOME with ~
      Disks: Add new --restore-disk-image option
      Don't use two lines in device selection combobox
      Use fallocate(2) rather than posix_fallocate(3)
      Use right size when calculating error-percentage when creating disk image
      Don't unmount CD/DVD discs before creating a disk image of them
      Verify that the file passed to --restore-disk-image is a regular file
      Add support for restoring XZ compressed disk images
      Remove application/x-raw-disk-image{,-xz-compressed} MIME types
      Fix default folder for disk images
      Bump udisks2 required version to 2.1.1
      Update NEWS for release

Jan Alexander Steffens (heftig) (1):
      Type problems prevent compilation with GCC 4.8 on i686

Updated translations.

David Zeuthen,
August 20, 2013

-------------------------
gnome-disk-utility 3.8.1
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.8.0:

David Zeuthen (1):
      Post-release version bump to 3.8.1

Updated translations: Abderrahim Kitouni, Akom Chotiphantawanon,
  Alexandre Franke, Andika Triwidada, Ani Peter, Chandan Kumar, Gabor
  Kelemen, Inaki Larranaga Murgoitio, Kjartan Maraas, Krishnababu
  Krothapalli, ManojKumar Giri, OKANO Takayoshi, Osman Karagöz, Pavol
  Klačanský, Rūdolfs Mazurs, Sandeep Sheshrao Shedmake, Sweta Kothari,
  Victor Ibragimov, Ville-Pekka Vainio, Yuri Myasoedov

David Zeuthen,
May 18, 2013

-------------------------
gnome-disk-utility 3.8.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.7.2:

David Zeuthen (4):
      Post-release version bump to 3.7.3
      Depend on udisks 2.1.0
      Bump version to 3.8.0
      Update NEWS for release

Updated translations: A S Alam, Andrej Žnidaršič, António Lima, Ask
  H. Larsen, Aurimas Černius, Bruce Cowan, Carles Ferrando, Changwoo
  Ryu, Chao-Hsiung Liao, Dimitris Spingos, Dušan Kazik, Enrico
  Nicoletto, Fran Diéguez, Gheyret Kenji, Gil Forcada, Ihar
  Hrachyshka, Inaki Larranaga Murgoitio, Jonatan Zeidler, Marek
  Černocký, Matej Urbančič, Milo Casagrande, Nicolás Satragno,
  Nilamdyuti Goswami, Piotr Drąg, Shankar Prasad, Sweta Kothari, Yuri
  Myasoedov, lainme, Мирослав Николић

David Zeuthen,
March 17, 2013

-------------------------
gnome-disk-utility 3.7.2
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.7.1:

Cosimo Cecchi (4):
      Add a --format-device command line option
      Resolve backing crypto device when selecting object
      utils: move code to ensure unused volume to gduutils.c
      Add a --xid command line option for the format dialog

David Zeuthen (13):
      Post-release update to version 3.7.2
      Only show eject button if drive has removable media
      Don't use deprecated gtk_style_context_notify_state_change() function
      GduVolumeGrid: properly reset flags
      Add a TODO file
      Add "Historical SMART data" to TODO list
      Add TODO item for LUKS recovery key
      Convey free space for mounted volumes
      Don't warn if statvfs(3) fails
      Bump udisks2 required version to 2.0.91
      Add HighContrast to subdirs
      Document the --format-device and --xid options for gnome-disks(1)
      Update NEWS for release

Matthias Clasen (1):
      Add HighContrast icons

Updated translations: Anish A, Aurimas Černius, Chao-Hsiung Liao,
        Christian Kirbach, Fran Diéguez, Gheyret Kenji, Ihar
        Hrachyshka, Jiro Matsuzawa, Kjartan Maraas, Matej Urbančič,
        Milo Casagrande, Nicolás Satragno, Nilamdyuti Goswami, Piotr
        Drąg, Мирослав Николић

David Zeuthen,
February 17, 2013

-------------------------
gnome-disk-utility 3.7.1
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.7.0:

David Zeuthen (30):
      Post-release version bump to 3.7.1
      RAID Disks dialog: Add buttons to start/stop data scrubbing
      Reword ATA SMART failure notification
      Show notification when RAID array is degraded
      Remove empty line
      Slightly rework how RAID state is conveyed
      Also show spinner in device tree if a MD-RAID scrub is in progress
      Convey data rate and remaning time for MD-RAID sync operations
      Hide MD-RAID rate label when not used
      Improve checking whether a sync op is underway
      Make it possible to start/stop data scrubbing operations from the drive menu
      Revert "RAID Disks dialog: Add buttons to start/stop data scrubbing"
      Avoid hiding widgets only to show them again
      Add a "Power Off" icon for drives that can be powered off
      Only ask for confirmation for drive power off, if multiple drives are involved
      Use "Edit Partition…" instead of "Edit Partition Type…"
      Use "Edit Filesystem…" instead of "Edit Filesystem Label…"
      Reword tooltip for eject button
      Reword confirmation text for the "Power Off" confirmation dialog
      Revert "Added keywords to .desktop files"
      Add keywords to the desktop file for the Disks application
      Update keywords for Disks application
      We no longer ship help files so remove X-GNOME-DocPath
      Alert the user by playing a sound the first time a read error happens
      Show warning dialog if read errors occured during disk image creation
      Reword text in the dialog shown if read errors happened during image creation
      Use "…" instead of "..." in string
      Update copyright years
      Update FSF's snail-mail address
      Update NEWS for release

Updated translations: Aurimas Černius, Daniel Mustieles, Dimitris
  Spingos, Fran Diéguez, Hajime Taira, Nicolás Satragno, Nilamdyuti
  Goswami

David Zeuthen,
January 7, 2013

-------------------------
gnome-disk-utility 3.7.0
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter applications for dealing with storage devices and a
gnome-settings-daemon plug-in for notifying the user about problems
with storage devices.

Changes since gnome-disk-utility 3.6.1:

Daniel Mustieles (1):
      Fixed typo in strings. Fixes bug #683772

David Zeuthen (179):
      Initial MD-RAID support
      Show array size and unify some formatting routines
      If available, show block device when MD-RAID device is selected
      Use enclosure icon for RAID arrays
      Show information about array
      Make it possible to start/stop RAID arrays
      Slightly rework presentation strings for RAID arrays
      Nuke "Home Host" field - just display it in the Array Name field if non-local
      GduVolumeGrid: Nuke the container stuff
      Show "RAID Array is not running" instead of "No Media"
      Show jobs / operations for RAID arrays
      Show "N required (M detected)" if not all RAID members are available
      Merge branch 'master' into wip/mdraid
      Split ShowFlags into separate enums depending on type
      Use "Benchmark" instead of "Benchmark Drive" in the generic drive menu
      Use "Job" instead of "Pending Operation"
      Convey array state
      Show progress bar for certain RAID sync operations
      Add dialog for RAID disks
      Make the remove button in the RAID Disks dialog work
      Make it possible to show a check-box in gdu_utils_show_confirmation()
      Use new @start-degraded option to make starting degraded arrays work
      Slightly rework RAID Disks dialog
      Add a "Go To Disk" toolbar button to the MD-RAID disk dialog
      Catch up with D-Bus API change for the MDRaid:ActiveDevice property
      Remove 'Degraded' field and make 'State' field convey if the array is degraded
      Also show raid state when it's not running
      Add 'Intent Log' field to convey whether a bitmap is being used
      Convey RAID Chunk Size, if available
      Capitalize Disks in the 'RAID Level' heading
      Use short RAID description in 'RAID Level' field, not long
      Port from udisks_client_get_drive_info() to udisks_client_get_object_info()
      Use 'Write-Intent Log' instead of 'Intent Log' for header
      Use 'Model or Name' instead of just 'Name' in the RAID Disks dialog
      Show 'Running' for arrays with no redundancy when they're actually running
      Merge branch 'master' into wip/mdraid
      Make the "Go To Disk" button work on nested RAID arrays
      Fix menu placement
      Don't crash if udisksd drops off the bus
      Use emblem-system-symbolic for drive menu
      Ensure buttons in drive button box are square
      Slightly change how values in the 'RAID Level' field are presented
      Add a "Go To Array" hyperlink for Linux RAID members
      Use "Benchmark..." as the menu item for volumes, not "Benchmark Volume..."
      Take name, homehost into account when rendering Linux RAID members in the grid
      Drop superfluous 'Using' in values for the 'Write-Intent Log' header
      Add a "Create RAID Array..." menu item
      Start working on the "Create RAID Array" dialog
      Add 'Select Disk' dialog
      Add GDU_DEVICE_TREE_MODEL_COLUMN_SIZE
      Add window title to Create Partition dialog
      Make the "Select Disks" dialog work inside the "Create RAID Array" dialog
      Make the remove, up and down buttons work in the 'Create RAID Array' dialog
      Remove hard-coded grey color in the device tree
      Merge branch 'master' into wip/mdraid
      Post-release version bump to 3.6.2
      Merge branch 'master' into wip/mdraid
      Bump version to 3.7.0
      Bump required libudisks2 version to 2.0.90
      Remove preprocessor define for UDISKS_API_IS_SUBJECT_TO_CHANGE
      Include UDisks versions in the Disks about dialog
      Remove "Write-Intent Log" field
      Always show upper section, even for loop and fake block devices
      Show 'Partitioning' field (if appropriate) and unify some codepaths
      Don't show partitioning type for free space
      Combine "Contents" and "In Use" fields
      Add window title to the "Unlock LUKS" dialog
      Add window title to the "Change Passphrase" dialog
      Ensure we display "No Media" instead of "Block device is empty" for drives
      Rework toolbar to allow for selection of multiple disks
      Show selected disks in toolbar instead of menu item
      Also handle MDRaid devices in multi-selection
      More multi-selection rework after designer feedback
      Fix up mnemonics for toolbar label
      Use text for the RAID button, not an icon
      Fix typo
      Show a menu for the RAID multiple-selection toolbar button
      Avoid flashes, by not deferring window setup to idle
      Set title on secondary Benchmark dialog
      Start reworking "Create RAID Array" dialog and hook it up
      Update "Create RAID Array" dialog
      Don't offer "Create RAID Array" dialog unless disks are all the same size
      Hook up GUI to udisks master's newly added Manager.MDRaidCreate() method
      Add dialog for erasing multiple disks at the same time
      Don't exit multi-selection mode if the user cancels the operation dialog
      Use option 'no-block' in Block.Format() when erasing multiple disks
      Use 'Usable Size' instead of 'Array Size' in RAID array creation dialog
      Show RAID Level description in smaller font
      GduEstimator: Use 50 samples instead of 100
      Make "Create Disk Image" feature tolerate read errors
      Update "Restore Disk Image" to match look and feel of "Create Disk Image"
      Remove unused define
      Inhibit suspend/logout when creating a disk image
      Inhibit suspend/logout when restoring a disk image
      Use libdvdcss for creating disk images of DVDs, if available
      Ignore empty VOB files
      Call gtk_editable_select_region() after the entry is visible
      Handle more corner-cases for the Drive.Ata.PmGetState() method call
      Nuke debug spew
      Update partition type when formatting volumes and creating partitions
      Add ensure_unused() method to "shut down" a whole device
      Use ensure_unused() before ejecting
      Use ensure_unused() before locking a device
      Use ensure_unused() before formatting a volume
      Use ensure_unused() before formatting a disk
      Use ensure_unused() before erasing multiple disks
      Use ensure_unused() all disks before creating a RAID array on them
      Show list of affected devices in confirmation dialogs
      Use ensure_unused() on a loop device before trying to detach it
      gnome-disks: add --block-device option
      gnome-disks: update man page
      Add gnome-settings-daemon plug-in to warn user on SMART failures
      Update POTFILES.{in,skip}
      Use ensure_unused() before deleting a partition
      Don't present "disk is failing" notification more than once
      Remove ending dots in some tooltips
      Don't use second-precision in the "Last Benchmarked" label
      Add Help menu
      Add accelerator support
      Fix plural forms
      Add support for powering off drives
      Make it possible to enable/disable SMART
      Use ensure_unused() before creating disk image
      Use ensure_unused() before restoring a disk image onto a device
      Use GtkMenuButton in SMART dialog
      Update SMART dialog
      Update for udisks Drive.Ata.SmartSetEnabled() changes
      Catch up with the udisks changes for the UDisksObjectInfo type
      Show N/A instead of -1 if normalized/threshold/worst is unset
      Don't leak when sorting
      Slightly rework SMART dialog layout
      Use Block:Id property as the filename for benchmarks
      Don't default to "New Volume" for file system name
      Don't default to "New RAID Array" for RAID array name
      Focus cancel button in confirmation dialogs
      Handle the case where we don't know the contents of a block device
      Use ensure_unused() before doing a write-benchmark on a device
      Add utility function to determine if a device is in use
      Uncheck "Perform write-benchmark" if a device is in use
      Use ellipsis character ("…") instead of three dots ("...")
      Use the preferred Unicode characters for double quotes
      Use the preferred Unicode characters for apostrophe
      Switch "About Disks" and "Help" menu items in app menu
      Rework RAID menu on overlay toolbar
      Don't ask if disk should be wiped when removing it from a RAID array
      Use the one_liner value from UDisksObjectInfo in RAID dialog
      Use ensure_unused() on its block device before stopping RAID array
      Remove gdu-enclosure icon and hard-coded references to it
      Detect and convey MD-RAID split-brain syndrome
      Fix-up toolbar in MD-RAID dialog
      Add Ctrl+R accelerator to bring up the RAID disks dialog
      Make the "Add" button in the MD-RAID Disks dialog work
      Add a switch for turning MD-RAID bitmap on/off
      Add a unit combo-box to the create partition dialog
      Always show holes bigger than 1 MiB
      Use floating point in the "Create Partition" dialog
      Be smart about how many digits are shown in the create partition spinbuttons
      Fix up some more double-quotes to use Unicode
      Look at ActiveDevices to determine if a disk can be added to a RAID device
      Use UDisksObjectInfo everywhere instead of hard-coding names and icons
      Use udisks_object_info_get_sort_key() instead of rolling our own
      Ensure sorted and predicted device order in multi-selection mode
      Make it possible to edit x-gvfs-symbolic-icon=foo mount option
      Minor cleanups to the confirmation dialog
      Add Ctrl+E accelerator to bring up the Drive Settings dialog
      Rework "Drive Settings" dialog to use tabs
      Make it possible to configure the Write Cache on ATA hard disks
      Use I as the mnemonic for Write Cache, not C
      Reword switch labels in Drive Settings dialog
      Remove unused disk selection dialog
      Introduce local jobs and use it in create/restore disk image operations
      Reword read-error message in Create Disk Image dialog
      GduVolumeGrid: unref the right object
      Pre-allocate disk image file, if possible
      Catch up with removal of MDRaid:CanStart{,Degraded} in udisks
      Show block device, even if size is zero
      Add --disable-gsd-plugin option and use it at distcheck
      Update NEWS for release
      Fix up newly added --disable-gsd-plugin option

Giovanni Campagna (2):
      Fix compilation of GduSdPlugin with newer gnome-settings-daemon
      Fix GtkMenuButtons with Gtk master

Updated translations: Abderrahim Kitouni, Ask H. Larsen,
  Dr.T.Vasudevan, Dušan Kazik, Fran Diéguez, Hannie Dumoleyn, Ihar
  Hrachyshka, Kjartan Maraas, ManojKumar Giri, Nilamdyuti Goswami, Og
  B. Maciel, Piotr Drąg, Shankar Prasad, Yaron Shahrabani

David Zeuthen,
December 18, 2012

-------------------------
gnome-disk-utility 3.6.1
-------------------------

The gnome-disk-utility project provides the Disks and Disk Image
Mounter application for dealing with storage devices.

Changes since gnome-disk-utility 3.6.0:

David Zeuthen (4):
      Post-release version bump to 3.6.1
      Add window title to Create Partition dialog
      Don't show application launcher for Disk Image Mounter
      Update NEWS for release

Updated translations: A S Alam, Akom Chotiphantawanon, Andrej
  Žnidaršič, Carles Ferrando, Daniel Korostil, Gil Forcada, Hedda
  Peters, Ivaylo Valkov, Khoem Sokhem, Marek Černocký, Mattias
  Põldaru, Pēteris Krišjānis, Rafael Ferreira, Shankar Prasad, Timo
  Jyrinki, tuhaihe

David Zeuthen,
October 3, 2012

-------------------------
gnome-disk-utility 3.6.0
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.5.3:

David Zeuthen (34):
      Post-release version bump to 3.5.4
      Replace -Werror=foo with -Wfoo
      If creating an image from iso9660/udf, suggest Disc_Label.iso as the filename
      Remember the last-used directory for disk images
      Also update disk image directory when attaching disk images
      Don't force file types when selecting a folder
      Make Create/Restore Disk Image dialogs non-modal
      Fix typo in iso9660 detection
      Try opening the device file directly when creating images of CD/DVD discs
      Factor out common code and put it in a static library
      Use libgdu in gnome-disk-image-mounter
      Don't default to NTFS unless the mkntfs(8) command exists
      Remove css bits for now
      Relicense from LGPLv2+ to GPLv2+
      Update copyright years
      Update my email address
      Forgot to update license in about dialog
      Store directory of last image file chosen, not the full path
      Use set_current_folder_uri(), not set_current_folder()
      Fix problems with overlapping partitions in disk images
      Handle gtk_file_chooser_get_current_folder_uri() returning NULL
      Remove work-around for program name
      Add window title to Format Disk dialog
      Add window title to Benchmark dialog
      Add window title to SMART dialog
      Add window title to Format Volume dialog
      Add window title to Edit Partition dialogs
      Add window title to Change Filesystem Label dialog
      Add window title to Mount Options dialog
      Add window title to Encryption Options dialog
      Add window title to Drive Settings dialog
      Update version to 3.6.0
      Update NEWS for release
      Fix 'make distcheck'

Matthias Clasen (1):
      Remove markup from translated strings

Updated translations: A S Alam, Akom Chotiphantawanon, Alexandre
  Franke, Andika Triwidada, Ani Peter, António Lima, Ask H. Larsen,
  Aurimas Černius, Bruce Cowan, CHANDAN KUMAR, Chao-Hsiung Liao,
  Daniel Korostil, Daniel Mustieles, Dimitris Spingos, Dirgita,
  Dr.T.Vasudevan, Fran Diéguez, Gabor Kelemen, Ihar Hrachyshka, Ivaylo
  Valkov, Krishnababu Krothapalli, Mario Blättermann, Martin
  Srebotnjak, Matej Urbančič, Milo Casagrande, Nguyễn Thái Ngọc Duy,
  Nilamdyuti Goswami, Piotr Drąg, Sandeep Sheshrao Shedmake, Seong-ho
  Cho, Sweta Kothari, Tom Tryfonidis, Ville-Pekka Vainio, Yaron
  Shahrabani, Yuri Myasoedov, tuhaihe, Мирослав Николић

David Zeuthen,
September 20, 2012

-------------------------
gnome-disk-utility 3.5.3
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.5.2:

David Zeuthen (39):
      Post-release version bump to 3.5.3
      about-dialog: use gnome-disks for the icon, not palimpsest
      Add back Benchmark dialog
      Show sample size and number of samples for benchmarks
      Add a settings dialog for power management and acoustic levels
      Make volume grid look right (grey, not blue) when selected and unfocused
      Add a "Wake-up from Standby" menu item
      Don't show WWN if we already show a serial
      Add erase option when formatting, show job progress and allow job cancelation
      Remove some "madness" from the Drive Settings dialog
      Don't show "standby timeout" setting for SSD drives
      Show estimated time remaining when a job is pending
      Rework UI for pending jobs
      Don't include SMART self-test percentage in one-liner summary
      Streamline time duration routines
      Use more sensible spacings in format disk and format volume dialogs
      Add support for ATA secure erase and non-cancelable jobs
      Show vendor recommended AAM level and use it as a default
      Don't allow standby on SSD drives
      Be a bit more precise in the warning dialog when formatting
      Add more compiler warnings
      Add more compiler warnings
      Properly initialize variable
      Don't define _FORTIFY_SOURCE
      Update compiler warning flags once again
      Don't show sub-minute precision for restoring/creating disk images
      Mark strings for translation
      Fix typo in previous commit
      Rescan device when we're done restoring a disk image onto it
      Handle partition setups with overlapping partitions
      Refine handling of overlapping partitions
      Show "Create Disk Image" even if free space on a drive is selected
      Fix 64-bit extension of integer
      Use GtkLevelBar widget for conveying passphrase strength
      disk-image-mounter: leave mounting to gnome-shell
      Port from libgnome-keyring-1 to libsecret-1
      Be a bit more careful when checking power state
      Nuke debug spew from last commit
      Update NEWS for release

Olav Vitters (1):
      MimeType key in gnome-disk-image-mounter.desktop must end on semicolon

Updated translations: Aurimas Černius, Chao-Hsiung Liao, Cheng Lu,
   Daniel Mustieles, Fran Diéguez, Ihar Hrachyshka, Kjartan Maraas,
   Milo Casagrande, Nilamdyuti Goswami, Piotr Drąg, Tom Tryfonidis,
   Yuri Kozlov, Мирослав Николић

David Zeuthen,
July 27, 2012

-------------------------
gnome-disk-utility 3.5.2
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.5.1:

David Zeuthen (4):
      Post-release version bump to 3.5.2
      disks: SMART dialog improvements
      GduPasswordStrenghWidget: use libpwquality
      Update NEWS for release

 Updated translations: A S Alam, Daniel Mustieles, Fran Diéguez, Yuri
  Kozlov

David Zeuthen,
June 5, 2012

-------------------------
gnome-disk-utility 3.5.1
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.4.1:

 Alexander Larsson (1):
       Fix build with older udisk version

 David Zeuthen (26):
       Post-release version bump to 3.4.2
       If drive is on another seat, show "Connected to another seat"
       Only removable seat0 devices should be shown as "connected to another seat"
       Handle when seat is "all"
       Check keyring for LUKS passphrase and put it in passphrase entry if available
       Remove support for ID_SEAT=all
       Add a "Auto-clear" switch for loop devices
       Check loop interface on main block device, not the partition
       Add "Disk Image Mounter" utility and associate with application/x-cd-image
       gnome-disk-image-mounter: set no-part-scan option to TRUE
       Fix indentation in last commit
       gnome-disk-image-mounter: simplify command-line handling and accept any GIO URI
       Rename palimpsest(1) to gnome-disks(1)
       disk-image-mounter: if launched without args, show a file chooser
       disk-image-mounter: make the "Set up read-only mount" check-button work
       When restoring a disk image onto a bigger target, use info, not warning
       disk-image-mounter: use Loop.SetAutoclear() and treat error as non-fatal
       Also show Autoclear switch for free space on a partitioned loop device
       disk-image-mounter: support partitioned disk images
       Add gnome-disks(1) and gnome-disk-image-mounter(1) man pages
       disk-image-mounter: add --wait-until-clear option
       disks: update man page a bit
       disk-image-mounter: Use UDISKS_CHECK_VERSION before using 1.97.0 API
       Version bump to 3.5.1
       Bump required udisks version to 1.97.0
       Update NEWS for release

 Updated translations: Daniel Mustieles, Fran Diéguez, Jonh Wendell,
   Kjartan Maraas

David Zeuthen,
May 9, 2012

-------------------------
gnome-disk-utility 3.4.1
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.4.0:

 David Zeuthen (2):
       Post-release version bump to 3.4.1
       Update NEWS for release


 Updated translations: Alexander Shopov, Aurimas Černius, Bruce Cowan,
   Bruno Brouard, Carles Ferrando, Changwoo Ryu, Daniel Mustieles,
   Daniel Nylander, Fran Diéguez, Gabor Kelemen, Gil Forcada, Ihar
   Hrachyshka, Jordi Serratosa, Krishnababu Krothapalli, ManojKumar
   Giri, Matej Urbančič, Milo Casagrande, Petr Kovar, Piotr Drąg,
   Rudolfs Mazurs, Sandeep Sheshrao Shedmake, Sasi Bhushan, Shankar
   Prasad, Wolfgang Stöggl, Yuri Myasoedov, Мирослав Николић

David Zeuthen,
April 21, 2012

-------------------------
gnome-disk-utility 3.4.0
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.3.93:

 Cosimo Cecchi (1):
       volume-grid: don't set the PRELIGHT state flag

 David Zeuthen (4):
       Post-release version bump
       Initialize gettext support so i18n actually works
       Update version to 3.4.0
       Update NEWS for release

 Updated translations: A S Alam, António Lima, Ask H. Larsen, Aurimas
   Černius, Bruce Cowan, Carles Ferrando, Chao-Hsiung Liao,
   Dr.T.Vasudevan, Gabor Kelemen, Gil Forcada, Hideki Yamane, Ivaylo
   Valkov, Kristjan SCHMIDT, ManojKumar Giri, Marek Černocký, Mario
   Blättermann, Martin Srebotnjak, Matej Urbančič, Milo Casagrande,
   Nilamdyuti Goswami, Peteris Krisjanis, Piotr Drąg, Rudolfs Mazurs,
   Sasi Bhushan Boddepalli, Seong-ho Cho, Sweta Kothari, Timo Jyrinki,
   Yuri Myasoedov, bsfmig

David Zeuthen,
March 26, 2012

-------------------------
gnome-disk-utility 3.3.93
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.3.92:

 David Zeuthen (11):
       Post-release version bump to 3.3.93
       Use "Size", not "Disk Size"
       Show WWN for a disk/drive, if available
       Fix a couple of internationalization problems
       Reword potentially confusing description of SMART attribute
       fstab,crypttab dialogs: Use OK, not Apply
       fstab,crypttab dialogs: Fix up mnemonics
       fstab, crypttab dialogs: Use switch to better convey whether conf exists
       fstab, crypttab dialogs: Don't dismiss dialogs if polkit dialog was dismismissed
       fstab, crypttab dialogs: Add mnemonic for Automatic [Mount|Encryption] Options
       Update NEWS for release

 Updated translations: A S Alam, Arash Mousavi, Aurimas Černius, Bruno
   Brouard, Chao-Hsiung Liao, Daniel Korostil, Daniel Mustieles,
   Daniel Nylander, Djavan Fagundes, Dr.T.Vasudevan, Fran Diéguez,
   Ihar Hrachyshka, Kasia Bondarava, Matej Urbančič, Mattias Põldaru,
   Мирослав Николић

David Zeuthen,
March 5, 2012

-------------------------
gnome-disk-utility 3.3.92
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.3.91:

 David Zeuthen (9):
       Post-release version bump to version 3.3.92
       Use units in application provided CSS to shut up recent GTK+ warning
       Rearrange dialog used for editing /etc/fstab entries
       Clean up options offered in fstab dialog, in particular negate 'noauto'
       Fix bug when updating negative checkbutton options
       Use proper capitalization for "Edit mount options..." menu item
       Also clean up crypttab dialog
       fstab: Show "Mount Point" before the device
       Update NEWS for release

 Updated translations: Ask H. Larsen, Daniel Mustieles, Daniel
   Nylander, Dr.T.Vasudevan, Fran Diéguez, Ivaylo Valkov, Matej
   Urbančič, Peter Mráz, Yaron Shahrabani, Yuri Myasoedov, Мирослав
   Николић

David Zeuthen,
February 23, 2012

-------------------------
gnome-disk-utility 3.3.91
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

Changes since gnome-disk-utility 3.3.90:

 David Zeuthen (13):
       Post-release version bump
       Add "About" dialog and "Application Menu"
       Fix compilation warnings introduced with previous commit
       Set destroy_with_parent for all dialogs
       Add "Attach Disk Image..." item to application menu
       For mount options, switch from comment=gvfs to x-gvfs
       fstab: Show checkbox for 'nofail' and nuke checkbox for 'defaults'
       crypttab: Show checkbox for option 'nofail'
       Remove parenthetical remarks about what "additional authorization" means
       fstab: Put back use_underline properties removed by mistake
       fstab: include "nosuid,nodev" when proposing options for a new fstab entry
       GduWindow: use g_strcmp0() as to sort items in device tree
       Update NEWS for release

 Florian Müllner (1):
       app-menu: Adapt to new format

 Piotr Drąg (4):
       Updated POTFILES.in
       Updated POTFILES.in
       Fix internationalization of about dialog
       Updated POTFILES.in

Updated translations: Chao-Hsiung Liao, Daniel Mustieles, Fran
Diéguez, Ivaylo Valkov, Kjartan Maraas, Yaron Shahrabani

David Zeuthen,
February 6, 2012

-------------------------
gnome-disk-utility 3.3.90
-------------------------

The gnome-disk-utility project provides the Disks application for
dealing with storage devices. It relies on the udisks project.

This is the first release of a complete rewrite.

David Zeuthen,
January 20, 2012
